*{ padding:0; margin:0;}
body {
	 FONT-SIZE: 12px; PADDING: 0px; MARGIN: 0px; COLOR: #515050; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e6e6e6
}
img{
border:0px;
}
.clearboth{ clear:both;}

select{ FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px;BORDER:1px solid #999; width:80px;
}
A {
	COLOR: #555454; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF9900;TEXT-DECORATION: none;
}
table{ display:block;}
#container {
	MARGIN: 0px auto; WIDTH: 1000px; background-color:#FFFFFF; border-top:1px solid #e6e6e6;
}
.content {padding:0px;MARGIN: 0px auto;HEIGHT: 100%; width:960px;
}
.content-blank {
background:url(../images/menu_bg.gif) repeat-x center; width:960px; height:30px;
}
.content-blank a{ color:#FFFFFF;}
.menublank { background:url(../images/menu_bg_2.gif) repeat-x; height:30px;
}
.menuout { height:30px;
}
.menuarea {
background:url(../images/menubg_1.jpg) repeat-x; height:46px; width:960px;
}
.paginationleft {
	FLOAT: left; WIDTH: 710px; margin-right:10px;
}
.paginationright {
	FLOAT:right; WIDTH: 240px
}
.rowperpageadv{
	WIDTH: 697px; margin-bottom:8px; border:2px solid #6698cd; padding:4px;}
.rowbox{
	WIDTH: 709px;margin-bottom:8px;
}
.rowboxborder{
	WIDTH: 707px;margin-bottom:8px; border:1px solid #a4cbff;
}
.rightboxk{
	WIDTH:236px; border:1px solid #a4cbff; padding:1px; margin-bottom:8px;
}
.rightboxk_1{
	WIDTH:240px; margin-bottom:8px;
}
.titlebg{ background:url(../images/titlebg.jpg) repeat-x center; height:26px;}
.titleposition{ padding-top:6px; padding-left:6px;}
.title-wrapper {
	MARGIN:5px;
	line-height:18px;
}
.title_next{ color:#76d850; font-family:"宋体" ,Arial, Helvetica, sans-serif;}
table{ display:block;}
.imgwww01{ display:inline;}
.ctboxleft{ width:346px; margin-right:8px; float:left; border:1px solid #abcfff;padding:1px;}
.ctboxright{ width:346px;float:right;border:1px solid #abcfff;padding:1px;}
.input1{height:25px; width:140px;}
.input6{height:22px; width:70px;}
.input5{ border: 1px  #a4cbff solid; height:20px; width:162px;}
.input2{ border: 1px  #a4cbff solid; height:18px; width:160px;}
.input3{border: 1px  #a4cbff solid; height:100px; width:350px;}
.input4{border: 1px  #a4cbff solid; height:20px; width:350px;}
.titlebg_01{ background:url(../images/titlebg_01.jpg) repeat-x; height:20px;border-bottom:1px solid #fff;}
.titlebg_02{ background:url(../images/titlebg_02.jpg) repeat-x; height:20px;}
.titlebg_01 div{ padding-top:4px; padding-left:5px; font-weight:bold; color:#10277e;}
.titlebg_02 a{ display:block; padding-top:2px; background:url(../images/icons_03.jpg) no-repeat left; height:11px; width:200px; margin-left:5px; color:#555555; font-weight:bold;}
.titlebg_02 a span{display:block; padding-top:2px; margin-left:16px;width:200px;}
.titlebg_02 a:hover,.txt_05 a:hover,txt_17 a:hover{color:#FF9900; font-weight:bold;}
.bgline,.txt_17 td{ background:url(../images/bgline.jpg) repeat-x bottom; line-height:20px;}
.bgline1{ background:url(../images/bgline.jpg) repeat-x bottom; line-height:20px;}
.titlebg_03{ background:url(../images/title_12.jpg) repeat-x; height:29px;}
.titlebg_03box{ margin:0px 5px;}
.list1 { margin-top:12px; margin-left:5px;}
.list1 li { line-height:25px; text-align:left; list-style:none; font-size:12px;}
.list1 li span { font-family:""; color:#666; padding-right:5px;}
.list1 li a:link, .list1 li a:visited { font-size:12px;}
.list1 li a:hover, .list1 li a:active,.txt_06 a:hover { font-size:12px; color:#de0000; text-decoration:none;}
.wordtxt{width:230px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;course:hand;line-height:21px;}
.wordtxt1{width:380px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;course:hand;line-height:21px;}
.titlebg_04{ background:url(../images/titlebg_04.jpg) repeat-x; height:24px; border:1px solid #e2e2e2;}
.titlebg_04 a{ background:url(../images/icons_05.jpg) no-repeat left center; height:18px; width:280px; margin-left:8px; display:block; margin-top:4px; color:#3d4a8b;}
.titlebg_04 a span{margin-left:18px;width:280px;display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;course:hand;}
.titlebg_04 a:hover,.txt_02 a:hover{ color:#FF9900; text-decoration:none;}
.titlebg_05bg{background:url(../images/titlebg_05pic.jpg) no-repeat right bottom; width:336px; height:216px; line-height:22px;}
.boxstyle{ margin-bottom:10px;}
.txt_01{ color:#3f4b8f; font-weight:bold;}
.txt_02{
	color:#3f4b8f;
	text-indent: 2em;
	width: 330px;
}
.txt_03{ width:100px;left:140px; padding-left:70px; line-height:18px;}
.txt_04{color:#004c77; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.txt_05 a{color:#3b5ea0; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.txt_06 a{
	color:#283b7b;
}
.txt_07{
	color:#536f53;
}
.txt_08{
	color:#fff;
}
.txt_09{color:#3b464e; font-weight:bold; font-family:"黑体"; font-size:14px;}
.txt_10{color:#FF0000;}
.txt_11{color:#204a94; font-weight:bold;}
.txt_12{ color:#086ba0; font-size:14px;}
.txt_12 td{padding:4px;}
.txt_13 p{
	line-height:25px;
	margin:0px;
	padding:0px 10px;
	text-indent: 2em;
	text-align: justify;
}
p.txt_14{padding:10px; color:#999999; font-weight:bold; font-size:14px;}
.txt_15{ color:#3071b3; font-size:14px; margin-left:20px;font-weight:bold; padding-top:5px;}
.mainbg{ background:url(../images/mainbg.gif) repeat-x; width:960px;}
.txt_16 td,.txt_16 th{ padding:4px; background-color:#fff;}
.txt_16,.txt_16 th{ background:#e8f2ff;}
.txt_17 a{ color:#086ba0; font-size:14px;}
.txt_18 { color:#999;}
.txt_19{
	color:#bb0000;
	font-weight:bold;
	font-size:14px;
}
.txt_19 p{
	color:#666;
	font-size:14px;
	line-height:24px;
	font-weight:lighter;
	text-indent: 2em;
}
.txt_20{ padding:10px; line-height:24px; width:190px;}
.txt_21{ padding-left:10px;  font-size:14px;}
.txt_21 p{ margin:0px; padding:0px;line-height:25px;}
.map{ border:1px solid #aacbee;}
.map td{ padding:4px;}
.map td div{ padding:5px 5px 5px 15px; line-height:22px;}
.map_font{ font-size:14px; font-weight:bold;}
.map_tdstyle{ border:1px solid #aacbee; background:#eff6fd; border-left:none; border-right:none; border-bottom:none; font-size:14px; font-weight:bold;}

.map1 td{ padding:4px;}
.map1 td div{ padding:5px 5px 5px 15px; line-height:22px;}
.map1_tdstyle{ border:1px solid #aacbee; background:#fdf6ef; border-left:none; border-right:none; border-bottom:none; font-size:14px; font-weight:bold;}

.map2 td{ padding:4px;}
.map2 td div{ padding:5px 5px 5px 15px; line-height:22px;}
.map2_tdstyle{ border:1px solid #aacbee; background:#e5fcf4; border-left:none; border-right:none; border-bottom:none; font-size:14px; font-weight:bold;}

.button1{ width:30px; height:16px; border:1px solid #b1b1b1;}
.button2{ width:150px; height:16px; border:1px solid #b1b1b1;}
.button3{
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; width:120px;BORDER:1px solid #999;
}
.button4{
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;  BORDER:1px solid #fff;BORDER-bottom:1px solid #999; width:500px;
}
#but_0001 a {
	color: #fff;
}

#but_0001 a.button {
    background: transparent url('../images/wj_48_1.jpg') no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 23px;
    margin-right: 6px;
    padding-right: 8px;
    text-decoration: none;
}

#but_0001 a.button span {
    background: transparent url('../images/wj_48.jpg') no-repeat;
    display: block;
    line-height: 14px;
    padding: 4px 0 5px 8px;
}

#but_0001 a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none;
}

#but_0001 a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 8px;
}
.lineheight{ line-height:20px; height:60px;}
/*-----------leftmenu start-----------*/
.lmenu{ width:182px;}
.ps1{margin-right:1px; padding-left:18px; list-style:none; background:#f8faff;}
.ps{margin-right:1px; padding-left:18px;display:none; list-style:none; background:#f8faff;}
.f a{ display:block; padding-left:6px;}
.f{cursor:pointer;background:url(../images/fs_01.jpg) no-repeat 5px 5px; line-height:22px; padding-left:18px;}
.men{cursor:pointer;background:url(../images/fs_04.jpg) no-repeat 5px 2px; line-height:22px; padding-left:8px;}
.men a{ display:block; padding-left:18px;}
.zhu{cursor:pointer;background:url(../images/fs_04.jpg) no-repeat 5px 2px; line-height:22px; padding-left:8px;}
.zhu a{ display:block; padding-left:18px;}
.b{cursor:pointer;background:url(../images/fs_04.jpg) no-repeat 5px 2px; line-height:22px; padding-left:25px;}
.fblod{font-weight:bold;}
.fontred{color:#f00;}
.hleft{ overflow:auto;}
.ltable{ margin-left:5px;}
/*-----------leftmenu end-----------*/
OL LI {
	MARGIN: 8px
}
#con {
WIDTH: 708px
}
#tags {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; WIDTH: 300px; PADDING-TOP: 0px; HEIGHT: 23px; margin-left:400px;
}
#tags LI {
	BACKGROUND: url(../images/tagleft.gif) no-repeat left bottom; FLOAT: left; MARGIN-RIGHT: 3px; LIST-STYLE-TYPE: none; HEIGHT: 23px;
}
#tags LI A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; BACKGROUND: url(../images/tagright.gif) no-repeat right bottom; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #999; LINE-HEIGHT: 23px; PADDING-TOP: 0px; HEIGHT: 23px; TEXT-DECORATION: none
}
#tags LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px
}
#tags LI.selectTag {
	BACKGROUND-POSITION: left top; MARGIN-BOTTOM: -2px; POSITION: relative; HEIGHT: 25px
}
#tags LI.selectTag A {
	BACKGROUND-POSITION: right top; COLOR: #000; LINE-HEIGHT: 25px; HEIGHT: 25px;
}
#tagContent {
	BORDER-RIGHT: #aecbd4 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #aecbd4 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #aecbd4 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #aecbd4 1px solid; BACKGROUND-COLOR: #fff
}
.tagContent {
	DISPLAY: none;PADDING-BOTTOM:5px; WIDTH: 704px; COLOR: #474747; PADDING-TOP: 2px;margin:0px 1px;
}
#tagContent DIV.selectTag {
	DISPLAY: block
}
/*----------图片翻转-----------*/
.div_xixi {background:#fff; margin:0px; width:698px; position:relative; height:204px}
.div_jimg {	margin:0; width:540px; height:204px}
.div_jimg #a_jimg  {display:block; width:540px; height:204px}
.div_jimg #bigimg  {padding:0; margin:0; width:540px; height:204px}
.div_jimg .ul_jimg { display:block; padding:0; right:0; top:0;margin:0; list-style-type:none; position:absolute; width:154px; height:204px}
.div_jimg .ul_jimg li { overflow:hidden; width:150px;cursor:pointer; word-break:break-all; text-indent:30px; padding-top:14px; white-space:nowrap; height:24px; text-overflow:ellipsis; border-bottom:1px solid #8fbadc}
.div_jimg .ul_jimg a{ position: relative;}
.div_jimg .ul_jimg .on   { color:#003c8e; position:static; font-weight:bold; background:url(../images/icons_06.jpg) no-repeat left;}
.div_jimg .ul_jimg .on a { font-weight:bold; color:#003c8e}
/*----------图片翻转结束-----------*/
/*--------------圆角---------------*/
.box1{background:url('http://www.lanrentuku.com/images/uppic/200901172112180.gif') repeat-x #1d6cb7;position:relative;zoom:1; margin-bottom:8px;}
.box1 .tl,.box1 .trclass,.box1 .bl,.box1 .brclass {width:5px;height:5px;position:absolute;background:url('http://www.lanrentuku.com/images/uppic/200901172112510.gif') no-repeat;overflow:hidden; }
.box1 .cc{ padding:5px;}
.box1 .tl {left:0;top:0;}
.box1 .trclass {right:0;top:0;background-position:0 -5px;}
.box1 .bl {left:0;bottom:0;background-position:0 -10px;}
.box1 .brclass {right:0;bottom:0;background-position:0 -15px;}
.icons_on1{margin-left:8px;width:275px;display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;course:hand;}
.icons_on  a,.icons_on1  a,.wordtxt1 a,.bgline a{ background:url(../images/icons_02.jpg) no-repeat left; display:block;}
.icons_on  a span,.icons_on1  a span,.bgline a span{margin-left:8px; display:block;}
.wordtxt1 a span{margin-left:8px;}
.bgline a{ background:url(../images/icons_02.jpg) no-repeat left; display:block; margin-left:8px;}
/*list*/
.news_left{ width:195px; margin-right:10px; float:left;margin-bottom:10px;}
.news_right{width:755px; float:right; margin-bottom:10px;}
.news_title,.news_title_line{ background:url(../images/news_titlebg1.jpg) repeat-y;}
.news_title span a{ display:block; margin-left:30px; color:#00244a; font-weight:bold; margin-top:8px;}
.news_title span a:hover{display:block; margin-left:30px; color:#ff3c00; font-weight:bold;}
.news_title span.action{ background:url(../images/icons_01.gif) no-repeat left; width:130px; margin-left:10px;}
.news_title span.action a{display:block; margin-top:8px; margin-left:20px; color:#ff3c00; font-weight:bold; width:140px;}
.news_title span,.news_title .acbg{background:url(../images/news_libg.gif) repeat-x bottom left;list-style:none;overflow: hidden;height:30px;display:block;}
.news_title1{ background:url(../images/new_titlebg02.gif)  no-repeat center top; width:195px;}
.news_title3{width:514px; overflow:hidden;cursor:pointer; word-break:break-all; white-space:nowrap; text-overflow:ellipsis;}
.news_title2{ width:540px;overflow:hidden;cursor:pointer; word-break:break-all; white-space:nowrap; text-overflow:ellipsis;}
.news_title2 span a,.news_title3 span a{display:block; margin-left:10px; color:#00244a; margin-top:6px;}
.news_title2 span a:hover,.news_title3 span a:hover{display:block; margin-left:10px; color:#ff3c00;}
.news_title2 .icon_left,.news_title3 .icon_left{ background:url(../images/icons_02.jpg) no-repeat left;list-style:none;overflow: hidden;display:block; margin-left:10px;}
.news_title1 span a{display:block; margin-left:20px; color:#00244a; margin-top:8px;}
.news_title1 span a:hover{display:block; margin-left:20px; color:#ff3c00;}
.news_title1 span,.news_title1 .acbg,.news_title2  .acbg,.news_title2 span{background:url(../images/bgline.jpg) repeat-x bottom left;list-style:none;overflow: hidden;height:30px;display:block;}
.news_title1 .icon_left{ background:url(../images/icons_02.gif) no-repeat left;list-style:none;overflow: hidden;display:block; margin-left:10px;}
.news_titletopbg{ float:left; background:url(../images/news_titlebg03.gif) no-repeat left; width:10px; height:30px;}
.news_titletopct{ float:left; background:url(../images/news_titlebg03ct.gif) repeat-x left; height:30px; width:735px;}
.news_titletopct_sx{ float:left; background:url(../images/news_titlebg03ct.gif) repeat-x left; height:30px; width:940px;}
.news_titletoprt{ float:left; background:url(../images/news_titlebg03rt.gif) no-repeat left;width:10px; height:30px;}
.news_ctborder{ border-left:2px solid #61c3f4;border-right:2px solid #61c3f4; width:731px; padding:10px;}
.news_ctborder_sx{ border-left:2px solid #61c3f4;border-right:2px solid #61c3f4; width:936px; padding:10px;}

.news_titlebtbg{ float:left; background:url(../images/news_titlebg03lfbt.gif) no-repeat left; width:12px; height:22px;}
.news_titlebtct{ float:left; background:url(../images/news_titlebg03ctbt.gif) repeat-x left; height:22px; width:731px;}
.news_titlebtct_sx{ float:left; background:url(../images/news_titlebg03ctbt.gif) repeat-x left; height:22px; width:936px;}

.news_titlebtrt{ float:left; background:url(../images/news_titlebg03rtbt.gif) no-repeat left;width:12px; height:22px;}
.news_titletopct div,.news_titletopct1 div,.news_titletopct_sx div{
	padding-top:8px;
	padding-left:10px;
	letter-spacing: 2px;
}
.news_titletopct div span a,.news_titletopct1 div span a,.news_titletopct div span a:hover,.news_titletopct1 div span a:hover{ color:#0097c3; font-weight:bold;}

.Body_title{ width:710px; margin:10px; font-size:25px; color:#131313; font-family:"黑体"; text-align:left; line-height:50px; font-weight:bold;}
.right_word{ width:710px;line-height:28px;}

.club_sline{ margin:5px;border:1px solid #dde4ea; margin-bottom:20px;}
.news_listbglf{ float:left; background:url(../images/news_listlf.gif) no-repeat left; width:10px; height:35px;}
.news_listbgct{ float:left; background:url(../images/news_listct.gif) repeat-x left; height:35px; width:332px;}
.news_listbgct_box{ float:left; background:url(../images/news_listct.gif) repeat-x left; height:35px; width:680px;}

.news_listbgrt{ float:left; background:url(../images/news_listrt.gif) no-repeat left;width:10px; height:35px;}
.news_listbgct1{ background:url(../images/news_listctct.gif) repeat-y; width:352px;}
.news_listbgbt1{ background:url(../images/news_listbt.gif) no-repeat; width:352px; height:10px;}
.news_floatlf{ float:left; margin-right:10px;}
.news_floatrt{ float:left;}
.newstitlebox{ margin:0 auto; width:700px; padding-bottom:10px;}
.newstitlebox1{ margin:0 auto; width:698px; border:1px solid #e6e6e6;}
.newstitlebox2{ border:1px solid #fff; background-color:#f5f7fe; height:117px;}
.newstitlebox3{ width:514px;}
.newstitlebox_bg{ background:url(../images/title_001.gif) repeat-x; width:700px; height:33px;}
.newstitlebox_lf{ float:left; border-right:1px solid #e6e6e6; width:178px;}
.interviewleft{ float:left;width:730px;margin-bottom:10px; margin-right:8px; }
.interviewleftbg{ background:url(../images/titlebg_Interview4.gif) repeat-x; height:31px; }
.interviewrigth{width:220px;float:right;margin-bottom:10px; margin-top:10px;}
.interviewrigthbox{ border:1px solid #a4cbff;}
.interviewrigth_bg{background:url(../images/titlebg_Interview1.gif) repeat-x; height:28px; border-left:1px solid #fff;border-right:1px solid #fff;}
.interviewrigth_bgbt{background:url(../images/titlebg_Interview3.gif) repeat-x center; height:5px;}
.interviewleftbox{width:726px; border:1px solid #cbd9f3; padding:1px; margin:10px 0px; overflow:hidden;}
.interviewleftboxbg{ background:url(../images/titlebg_Interview5.gif) repeat-x top center;}
.interviewleft_left{ float:left; width:358px; border:1px solid #a4cbff;}
.interviewleft_right{ float:right; width:358px; border:1px solid #a4cbff;}
.topics_left{ float:left;width:200px; margin-right:10px; border:1px solid #a4cbff;}
.topics_rigth{ float:right; width:516px;border:1px solid #a4cbff;}
.topicsbox{width:730px; margin:10px 0px;overflow:hidden;}

.zxleft_left{
	float:left;
	background-image: url(../images/zx_bgleft.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 24px;
	width: 28px;
}
.zxleftboxbg{
	background-image: url(../images/zx_bgct.gif);
	background-repeat: repeat-x;
	float: left;
	height: 24px;
	width: 679px;
}
.zxleftboxbg_pp{
	background-image: url(../images/zx_bgct.gif);
	background-repeat: repeat-x;
	float: left;
	height: 24px;
	width:884px;
}
.zxleft_right{
	float:right;
	background-image: url(../images/zx_bgrt.gif);
	background-repeat: no-repeat;
	height: 24px;
	width: 24px;
}
.zx_bgbox{
	background-image: url(../images/imageszx_001.gif);
	background-repeat: no-repeat;
	padding-left:250px;
	padding-top:0px;
	
}
.zx_bgbox p{
	line-height:20px;
	text-indent: 2em;
	color:#666666;
}
.zx_backbox{ width:709px; padding:10px; border:1px solid #a4cbff; clear:both; line-height:22px;}
.zx_backbox1{ width:600px; padding:10px;clear:both; line-height:22px;}
.zx_backbg{ height:20px;}
.menu_001{ background:url(../images/menu_03.gif) no-repeat; width:91px; height:29px;}
.menu_002{ background:url(../images/menu_04.gif) no-repeat; width:91px; height:29px;}
.announcement_positon{ padding-left:20px; padding-top:15px;}
.ques_left{ float:left; background:url(../images/ques_left.gif) no-repeat left; width:10px; height:29px; }
.ques_left1{ float:left; background:url(../images/ques_right.gif) no-repeat left; width:10px; height:29px; }
.ques_center{
	float:left;
	height:29px;
	background-image: url(../images/ques_center.gif);
	background-repeat: repeat-x;
}
.ques_center div{ padding-top:8px; color:#FFFFFF; font-weight:bold;}
.ques_center div span{color:#FFFFFF; font-weight:lighter;}
.ques_rigth{ float:right; margin-top:8px; margin-right:10px;}

.newstitlebox1 p{padding:10px 10px 0 10px; text-indent:2em; line-height:150%;}
.newstitlebox1 ul{ padding:0px 10px 15px 20px;list-style:none;}
.newstitlebox1 ul li{ line-height:140%;}

.user_titletopct{ float:left; background:url(../images/news_titlebg03ct.gif) repeat-x left; height:30px; width:940px;}
.user_ctborder{ border-left:2px solid #61c3f4;border-right:2px solid #61c3f4; width:936px; padding:10px;}
.user_titlebtct{ float:left; background:url(../images/news_titlebg03ctbt.gif) repeat-x left; height:22px; width:936px;}
.user_titletopct div{
	padding-top:8px;
	padding-left:10px;
	letter-spacing: 2px;
}
.user_title{ width:940px; margin:10px; font-size:25px; color:#131313; font-family:"黑体"; text-align:center; line-height:50px; font-weight:bold;}
.user_word{ width:920px;line-height:28px; margin:10px;}
.user_word p{ text-indent:2em; line-height:150%; padding-bottom:15px;}
.usermain{width:960px;margin-bottom:10px;}
.tt{ display:inline-block; font-size:16px; font-family:"微软雅黑"; color:#005e8a; height:33px; line-height:33px; font-weight:bold; letter-spacing:2px;}
.headbglogo{ background:url(../images/logobbg.jpg) no-repeat; width:416px; height:79px;}

/*tc样式*/
#tc{ background:url(../images/tc_03.jpg) repeat-x; height:32px;}
#tc_01{ float:left; background:url(../images/tc_01.jpg) no-repeat; height:32px; width:10px;}
#tc_02{ float:right;}
#tc_02 span.btn_01{ cursor:hand; display:block; width:34px; height:19px; margin-right:6px; background:url(../images/tc_04.jpg);}
#tc_02 span.btn_02{ cursor:hand; display:block; width:34px; height:19px; margin-right:6px; background:url(../images/tc_05.jpg);}
#tc_03{ float:right; background:url(../images/tc_02.jpg) no-repeat; height:32px; width:10px;}
#tc_04{ float:left; margin:10px 0 0 1px; font-weight:bold;}
#tc_nr{ border:1px solid #cbcbcb; padding:10px;}
.black_overlay{
	display: none;
	position: absolute;
	top:0%;
	left:0%;
	width:100%;
	height:100%;
	background-color:black;
	z-index:1001;
	-moz-opacity:0.5;
	opacity:.50;
	filter:alpha(opacity=50);
}

.tc_box {
	display:none;
	position:absolute;
	top:25%;
	left:25%;
	width:824px;
	padding:5px;
	border:1px solid #cbcbcb;
	background-color:white;
	z-index:1002;
	overflow:auto;
	background-color:#eeeeee;
}
.d1{
margin:0px auto;
width:708px;
height:40px;
overflow:hidden;
white-space:nowrap;
}
.d2{
margin:0px auto;
}
.div2{
width:auto;
height:40px;
font-size:12px;
}
.div2 a{margin-left:15px;
}

/* 071115 信息公开目录 */

.xxgkml_title_01		{ width:90%; margin:0 auto; height:40px; line-height:40px; border-bottom:2px #3b4d6d solid; text-align:center; font-size:14px; font-weight:bold; color:#3b4d6d;}
.xxgkml_content_01		{ width:90%; margin:0 auto; font: "宋体"; font-size:12px;}
.padding_left_5			{ padding-left:5px;}

.leftandright	{ width:100%; height:100%;}

.news_listbgct2{ background:url(../images/news_listctct.gif) repeat-y; width:352px; height:200px; overflow:hidden;}
.tab_conth{ width:315px; height:200px;text-indent: 2em; line-height:22px; overflow:hidden;}

/* 免疫 */
.table_list_fw{ border-top:1px solid #b5d4ec; border-left:1px solid #b5d4ec;}
.table_list_fw th { height:26px; border-bottom:1px solid #b5d4ec; border-right:1px solid #b5d4ec; color:#00599d; background:url(../images/jk_18.jpg)}
.table_list_fw td{ border-bottom:1px solid #b5d4ec; border-right:1px solid #BFECDD; padding:6px;}
.table_title_fw{ font-size:14px; font-weight:bold;}

.table_list { border:1px solid #b5d4ec;}
.table_list th { height:26px; border-bottom:1px solid #b5d4ec; border-right:1px solid #b5d4ec; background:url(../images/jk_18.jpg) top; }
.table_list th div { padding-left:10px;}
.table_list td { padding:0 6px 0 6px; background:url(../images/bgline.jpg) repeat-x bottom left;}

/*--------------信息检索---------------*/
.search_input{ width:100px;}

/* 10.21 */
.input_css{width:160px;height:20px;border:1px solid #e7e7e7;line-height:20px;}
.input_css1{width:220px;height:20px;border:1px solid #e7e7e7;line-height:20px;}
.input_css2{width:480px;height:100px;border:1px solid #e7e7e7;line-height:20px;margin:20px 0 10px 10px;}
.input_css3{width:150px;height:20px;border:1px solid #e7e7e7;line-height:20px;margin:0 0 0 10px;}

.botton_conter{float:right;margin:20px 0 20px 0;}
.botton_botton{width:94px;height:35px;background:url(../images/botton_botton.gif) no-repeat;border:none;color:#fff;font-size:14px;line-height:38px;text-align:center;margin:0 20px 0 0;}
.txt_txt{text-align:center;margin:0 0 10px 0;}
.txt_txt a{color:#f00;}

